{
	"104002021_0": "\"Aaah!\"",
	"104002021_1": "\"Ugh!\"",
	"104002021_2": "\"How can something so big move so fast?!\"",
	"104002021_3": "\"What's a phone doing in a place like this?!\"",
	"104002021_4": "\"What?!\"",
	"104002021_5": "\"Even in this form, he's still just as vicious...\"",
	"104002021_6": "\"Damn it all!\"",
	"104002021_7": "\"I'll show you!\"",
	"104002021_8": "\"Guh! Aaagh!\"",
	"104002021_9": "\"Ugh! Arrrgh!\"",
	"104002021_10": "\"He's too strong...\"",
	"104002021_11": "\"—It's not over yet, Hibiki Tachibana!\"",
	"104002021_12": "(Saint-Germain-san's voice... Where is it coming from?!)",
	"104002021_13": "\"And what exactly were you planning to do with Saint-Germain's spellcaster?!\"",
	"104002021_14": "\"Rrrgh!\"",
	"104002021_15": "\"He used the Faust Robe's energy?!\"",
	"104002021_16": "\"Without their X-Drive, they're...\"",
	"104002021_17": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl.\"",
	"104002021_18": "\"...That song?!\"",
	"104002021_19": "\"S2CA! Hexa-Conversion!\"",
	"104002021_20": "\"If we gotta make it work—!\"",
	"104002021_21": "\"This is one bet—\"",
	"104002021_22": "\"—we're willing to make!\"",
	"104002021_23": "\"It won't work! There's not enough phonic gain!\"",
	"104002021_24": "\"Their Gears can't take much more of this! They might explode!\"",
	"104002021_25": "\"No! The load will be passed on to Dáinsleif, which will work as a catalyst!\"",
	"104002021_26": "\"Is that even possible?!\"",
	"104002021_27": "\"They'll make it work! They're our only hope!\"",
	"104002021_28": "\"Well, I guess we should stop doubting them, then!\"",
	"104002021_29": "\"Hibiki-san! We're establishing a converter system for back up here at HQ!\"",
	"104002021_30": "\"Barrier coating... release!\"",
	"104002021_31": "\"Rrrgh... Aaaaaah!\"",
	"104002021_32": "\"What are they trying to—?\"",
	"104002021_33": "<size=40>\"Drawn Blade! Last Ignition!\"</size>",
	"104002021_34": "\"Even your futile resistance has its limits!\"",
	"104002021_35": "\"Now, accept perfection!\"",
	"104002021_36": "\"To one day become perfection through alchemy... surpass it, even!\"",
	"104002021_37": "\"Even soooooo—!\""
}